Subject: GA-DIGEST V1 #1581
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, February 7 2003          Volume 01 : Number 1581

----------------------------------------------------------------------

Date: Fri, 7 Feb 2003 14:32:30 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

On Thu, 6 Feb 2003, at 23:14 [=GMT-0000], Richard Henderson wrote:
> From: Marc Schneiders <[email-masked]>
> Sent: Thursday, February 06, 2003 8:17 PM
>
> >As a registrant you don't get a piece
> > of paper to prove that you have some rights in a domain.
>
> You do in UK.

I know, and there may be other ccTLDs that do the same. But not in any
case .de and .nl.

> Nominet sends out a certificate each time you register and each time you
> renew.

I have never received one for the one co.uk I hold.

> And the .co.uk domains still remain comparatively cheap.

Can one also change the ownership details oneself online? How does that
then relate to the certificate? If the owner is changed online, is there
also an automatic new certificate send out?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 08:57:37 EST
From: [email-masked]
Subject: [ga] ALAC discussions

Thomas,

You indicated that the ALAC has not yet determined who will serve as chair of 
the ALAC.  Might I ask what is the URL for the archived discussions of the 
ALAC?  My assumption is that ALAC members would have no difficulty with 
abiding by the principle of transparency...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 09:13:11 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?

I'm sorry but I do think this is quite an incorrect depiction of reality.

One gets a domain name to have a permanent address under one's own
control.  It might be for publication, it might be for email.  Not
everyone with a domain name has a web page. Some just have email.  And
they may want one address for life -- just look at the travails described
here:
http://www.icannwatch.org/article.pl?sid=03/01/24/0439225&mode=nested

As for expectations of privacy, I really don't see why those are or should
be any different from getting a telephone number (which can, if you wish,
have a fax machine attached that will send a fax to anyone who calls in --
a lot like a web page!).  We allow unlisted numbers for those and the
world has to come to an end.

Even in the case of people who publish web pages, the suggestion that
being a publisher creates a legal or moral obligation to publish one's
contact details is inimical to our traditions as a free society, a
tradition that dates back to the pseudonymous publication of the
Federalist papers, and which is routinely upheld in a series of supreme
court decisions, the most recent being only last year.

None of this is news, and one gets tired of having to repeat it.

On Fri, 7 Feb 2003, Cade,Marilyn S - LGCRP wrote:

> Putting up a web site is not the same thing as contacting an ISP and
> subscribing and getting an email account. Some may wish the
> assumptions regarding those actions and what the expectation of
> privacy is are the same, but I don't see how they are.
> 
> The difference between those acts is pretty profound. In one case, one
> subscribes to a domain name for the purpose of holding one's self out
> to communicate with the public. ISPs provide a reasonable expectation
> of privacy to the subscriber, and their service agreements specify
> what that is. The agreements which registrars should provide
> information about the publication of data in the WHOIS.
> 
> When you put up a web site, you are inviting the public at large to
> visit your site and to use the content on it; perhaps with
> subscription, perhaps for free.
> 
> Yes, I understand that some people think that domain names are
> substituable for email addresses. That's an interesting, and unproven
> model for the "average" user. Not the techie oriented crowd who hangs
> around ICANN, but those everyday users of the Internet and other
> communications services who are focused on their daily lives, and
> their businesses, not on technology and its fascinations. :-) THAT was
> not meant as in any way critical, just a note that well, there are are
> millions of email users out there and they are quite happily served by
> ISPs. AND the ISPs are quite happy serving them.
> 
> As to policy questions, versus personal opinions, the question of
> whether all data that is presently in the WHOIS should be there is a
> topic yet to be discussed as policy; the question of whether there is
> a need for differentiated access to data elements is yet to be
> discussed as policy.  The WHOIS TF will be recommending further policy
> examination. The final report on some of its work is published for
> final comment. When we say "final report", we mean final report about
> this particular set of work. The Council will determine further work,
> but I expect that there will be support for next steps.
> 
> Secondly, Karl, you are both right and wrong regarding WHAT WHOIS.
> I've had conversations with both system administrators adn enforcement
> teams from various companies -- they tell me that in fact both kinds
> of WHOIS are used and that both are higly inaccurate, filled with
> "aged" data, and with purposeful errors, ... that is, unless there is
> overcrowding at various residential locations at the North Pole and
> non-resident citizens of the US are invited to bunk in, in apparently
> the numbers of dozens to hundreds at the U.S. White House. Oh, yes,
> one more, and unless "XXX" has now become a working area code in the
> US.  Accuracy remains a problem in both "kinds" of WHOIS -- IP and
> DNS. :-)
> 
> Marilyn Cade
> 
> 
> 
> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Friday, February 07, 2003 1:25 AM
> To: Karl Auerbach; Ram Mohan
> Cc: 'George Kirikos'; [email-masked]
> Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
> 
> 
> Its the right track Karl, but the right answer is:
> 
> > Assuming for the moment that ISP's and such obtained value out of DNS
> > whois information - That still doesn't justify them mucking around unless
> > certain conditions are met:
> 
> 1. The registrant has given the accessor (ISP in your example) specific
> permission to access and use their data.
> 
> 
>                      -rwr
> 
> 
> 
> 
> Got Blog? http://www.byte.org
> 
> "People demand freedom of speech as a compensation for the freedom of
> thought which they seldom use."
>  - Soren Kierkegaard
> 
> 
> 
> ----- Original Message -----
> From: "Karl Auerbach" <[email-masked]>
> To: "Ram Mohan" <[email-masked]>
> Cc: <[email-masked]>; "'George Kirikos'" <[email-masked]>;
> <[email-masked]>
> Sent: Friday, February 07, 2003 1:01 AM
> Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
> 
> 
> >
> > On Thu, 6 Feb 2003, Ram Mohan wrote:
> >
> > > Interesting thoughts and an interesting premise.  The problem is, that
> the
> > > groups you mention here (marketers, IP folks, etc) are not the only
> people
> > > who utilize Whois information.
> > >
> > > System operators (including technicians, systems administrators
> responding
> > > to abuse, etc) often depend solely on information found in Whois to
> > > determine next courses of action for serious network and other related
> > > issues.
> >
> > I disagree - Folks in NOCs *do* use something called "whois", but it most
> > often it is a distinct set of databases pertaining to IP address
> > allocations.
> >
> > Why do NOC folks use the IP "whois"?  Simply because the key that one has
> > for the lookup is less easily forged.  Domain names on purported spam
> > e-mail are only ocassionally accurate.  But the IP address on a TCP
> > connection has intrinsic value because a TCP connection can not be formed
> > unless both the source and destination address are actually reachable.
> >
> > Assuming for the moment that ISP's and such obtained value out of DNS
> > whois information - That still doesn't justify them mucking around unless
> > certain conditions are met:
> >
> >   1. That a person who acquires a domain name is informed from the outset
> > that such access will be performed by ISP people.  (I.e. actual or implied
> > consent by the data subject.)
> >
> >   2. The person who is doing the looking is actually a real ISP person
> > following up on a specific legitimate problem.
> >
> > It would not be all that hard for anyone claiming to be an "ISP" to jump
> > through some qualification hoops in order to gain a whois access
> > credential.  For instance, once a year.
> >
> > The burden of proving that access to personally identifiable information
> > is a valid access ought to fall on the person requesting access, not on
> > the data subject.
> >
> > > Your premise is also that all individuals provide accurate information.
> We
> > > know (you definitely do, as a registrar) that some of the most egregious
> > > violators make sure that they provide _false_ information.
> >
> > Why are people who feel they need to protect their privacy "egregious
> > violators".  Suppose you had young children, would you feel comfortable
> > publishing your (and thus their) addresses and phone numbers onto an open
> > directory?
> >
> > > Giving individuals the sole right to provide information about them
> > > seems to swing the pendulum too far one way.
> >
> > It's their information; they have the right to control it.
> >
> > > ....  However, your suggested solution provides a
> > > wonderful shelter for every spammer, DDoS violator and domain-slammer to
> > > hide behind.
> >
> > Nonesense.  If there are reasonable grounds to believe that someone has
> > violated a civil or criminal law, there are well established legal
> > procedures (many of which involve going before a neutral magistrate and
> > making a showing of those reasonable grounds) to obtain access to things
> > like domain name registration databases.
> >
> > Absent such a showing, there is no reason to violate privacy.  That is,
> > unless one accepts as a working premise that those who are accused are
> > considered guilty until they prove otherwise.
> >
> > > The Whois Task Force is working on providing meaningful recommendations
> > > that, among other things, addresses the issue of Bulk Whois.
> >
> > Until they establish that there is a reason for public publication of DNS
> > registration information in the first place, such recommendations are
> > fundamentally useless.
> >
> > > The IETF Provreg group is debating adding a <privacy> element as a
> > > standard part of the de-facto standard domain protocol (EPP).
> >
> > If you follow what is going on there, they are debating whether even to
> > include some very weak, and potentially useless, mechanisms, and only
> > because the IESG is holding the working group's feet to the fire.
> >
> > > Let's be careful not to throw the baby out with the bath water.
> >
> > And let's be careful not to turn whois into Megan's law in reverse: in
> > which internet users are forced to publish their (and their children's)
> > names, addresses, and phone numbers for the benefit of any and all
> > predators.
> >
> > --karl--
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 15:07:32 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] Re: ALAC discussions

On 2003-02-07 08:57:37 -0500, [email-masked] wrote:

> You indicated that the ALAC has not yet determined who will serve
> as chair of the ALAC.  Might I ask what is the URL for the
> archived discussions of the ALAC?  My assumption is that ALAC
> members would have no difficulty with abiding by the principle of
> transparency...

Your assumption is right; you can expect some news on this topic
early next week.

Regards,
- -- 
Thomas Roessler                        http://log.does-not-exist.net/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Feb 2003 09:51:35 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

I agree...and just for the record, Michael is not alone.  I have been 
saying pretty much the same thing for hmmmmm....over 5 years certainly, 
maybe 6.
And without checking the archives I would be willing to bet that Michael 
Froomkin and Karl Auerbach have been saying it just as long, perhaps 
longer.  I dont know for sure cause the name Karl Auerbach meant 
something to me as a techie long before the legal stuff came up. I'm 
just mentioning Karl and Michael as examples but I could fill this 
message with names of people (who are repected in this field) who agree. 
  Yes it is tiring, and saddening, to have to repeat the same message 
over and over again.

Please. This is not rocket science here. It is a simple message.  You 
are trying to make the internet a worse place to live than the 
brick-and-mortar world. It should be a haven, a place to flourish. This 
just feels like people walking around with hammers (cause thats what 
they were issued with) looking for nails and not caring what else is 
around just because it is more convenient for *them* to work that way 
irrespective of how the law is.

Michael Froomkin - U.Miami School of Law wrote:

>I'm sorry but I do think this is quite an incorrect depiction of reality.
>
>One gets a domain name to have a permanent address under one's own
>control.  It might be for publication, it might be for email.  Not
>everyone with a domain name has a web page. Some just have email.  And
>they may want one address for life -- just look at the travails described
>here:
>http://www.icannwatch.org/article.pl?sid=03/01/24/0439225&mode=nested
>
>As for expectations of privacy, I really don't see why those are or should
>be any different from getting a telephone number (which can, if you wish,
>have a fax machine attached that will send a fax to anyone who calls in --
>a lot like a web page!).  We allow unlisted numbers for those and the
>world has to come to an end.
>
>Even in the case of people who publish web pages, the suggestion that
>being a publisher creates a legal or moral obligation to publish one's
>contact details is inimical to our traditions as a free society, a
>tradition that dates back to the pseudonymous publication of the
>Federalist papers, and which is routinely upheld in a series of supreme
>court decisions, the most recent being only last year.
>
>None of this is news, and one gets tired of having to repeat it.
>
>On Fri, 7 Feb 2003, Cade,Marilyn S - LGCRP wrote:
>
>  
>
>>Putting up a web site is not the same thing as contacting an ISP and
>>subscribing and getting an email account. Some may wish the
>>assumptions regarding those actions and what the expectation of
>>privacy is are the same, but I don't see how they are.
>>
>>The difference between those acts is pretty profound. In one case, one
>>subscribes to a domain name for the purpose of holding one's self out
>>to communicate with the public. ISPs provide a reasonable expectation
>>of privacy to the subscriber, and their service agreements specify
>>what that is. The agreements which registrars should provide
>>information about the publication of data in the WHOIS.
>>
>>When you put up a web site, you are inviting the public at large to
>>visit your site and to use the content on it; perhaps with
>>subscription, perhaps for free.
>>
>>Yes, I understand that some people think that domain names are
>>substituable for email addresses. That's an interesting, and unproven
>>model for the "average" user. Not the techie oriented crowd who hangs
>>around ICANN, but those everyday users of the Internet and other
>>communications services who are focused on their daily lives, and
>>their businesses, not on technology and its fascinations. :-) THAT was
>>not meant as in any way critical, just a note that well, there are are
>>millions of email users out there and they are quite happily served by
>>ISPs. AND the ISPs are quite happy serving them.
>>
>>As to policy questions, versus personal opinions, the question of
>>whether all data that is presently in the WHOIS should be there is a
>>topic yet to be discussed as policy; the question of whether there is
>>a need for differentiated access to data elements is yet to be
>>discussed as policy.  The WHOIS TF will be recommending further policy
>>examination. The final report on some of its work is published for
>>final comment. When we say "final report", we mean final report about
>>this particular set of work. The Council will determine further work,
>>but I expect that there will be support for next steps.
>>
>>Secondly, Karl, you are both right and wrong regarding WHAT WHOIS.
>>I've had conversations with both system administrators adn enforcement
>>teams from various companies -- they tell me that in fact both kinds
>>of WHOIS are used and that both are higly inaccurate, filled with
>>"aged" data, and with purposeful errors, ... that is, unless there is
>>overcrowding at various residential locations at the North Pole and
>>non-resident citizens of the US are invited to bunk in, in apparently
>>the numbers of dozens to hundreds at the U.S. White House. Oh, yes,
>>one more, and unless "XXX" has now become a working area code in the
>>US.  Accuracy remains a problem in both "kinds" of WHOIS -- IP and
>>DNS. :-)
>>
>>Marilyn Cade
>>
>>
>>
>>-----Original Message-----
>>From: Ross Wm. Rader [mailto:[email-masked]]
>>Sent: Friday, February 07, 2003 1:25 AM
>>To: Karl Auerbach; Ram Mohan
>>Cc: 'George Kirikos'; [email-masked]
>>Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
>>
>>
>>Its the right track Karl, but the right answer is:
>>
>>    
>>
>>>Assuming for the moment that ISP's and such obtained value out of DNS
>>>whois information - That still doesn't justify them mucking around unless
>>>certain conditions are met:
>>>      
>>>
>>1. The registrant has given the accessor (ISP in your example) specific
>>permission to access and use their data.
>>
>>
>>                     -rwr
>>
>>
>>
>>
>>Got Blog? http://www.byte.org
>>
>>"People demand freedom of speech as a compensation for the freedom of
>>thought which they seldom use."
>> - Soren Kierkegaard
>>
>>
>>
>>----- Original Message -----
>>From: "Karl Auerbach" <[email-masked]>
>>To: "Ram Mohan" <[email-masked]>
>>Cc: <[email-masked]>; "'George Kirikos'" <[email-masked]>;
>><[email-masked]>
>>Sent: Friday, February 07, 2003 1:01 AM
>>Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
>>
>>
>>    
>>
>>>On Thu, 6 Feb 2003, Ram Mohan wrote:
>>>
>>>      
>>>
>>>>Interesting thoughts and an interesting premise.  The problem is, that
>>>>        
>>>>
>>the
>>    
>>
>>>>groups you mention here (marketers, IP folks, etc) are not the only
>>>>        
>>>>
>>people
>>    
>>
>>>>who utilize Whois information.
>>>>
>>>>System operators (including technicians, systems administrators
>>>>        
>>>>
>>responding
>>    
>>
>>>>to abuse, etc) often depend solely on information found in Whois to
>>>>determine next courses of action for serious network and other related
>>>>issues.
>>>>        
>>>>
>>>I disagree - Folks in NOCs *do* use something called "whois", but it most
>>>often it is a distinct set of databases pertaining to IP address
>>>allocations.
>>>
>>>Why do NOC folks use the IP "whois"?  Simply because the key that one has
>>>for the lookup is less easily forged.  Domain names on purported spam
>>>e-mail are only ocassionally accurate.  But the IP address on a TCP
>>>connection has intrinsic value because a TCP connection can not be formed
>>>unless both the source and destination address are actually reachable.
>>>
>>>Assuming for the moment that ISP's and such obtained value out of DNS
>>>whois information - That still doesn't justify them mucking around unless
>>>certain conditions are met:
>>>
>>>  1. That a person who acquires a domain name is informed from the outset
>>>that such access will be performed by ISP people.  (I.e. actual or implied
>>>consent by the data subject.)
>>>
>>>  2. The person who is doing the looking is actually a real ISP person
>>>following up on a specific legitimate problem.
>>>
>>>It would not be all that hard for anyone claiming to be an "ISP" to jump
>>>through some qualification hoops in order to gain a whois access
>>>credential.  For instance, once a year.
>>>
>>>The burden of proving that access to personally identifiable information
>>>is a valid access ought to fall on the person requesting access, not on
>>>the data subject.
>>>
>>>      
>>>
>>>>Your premise is also that all individuals provide accurate information.
>>>>        
>>>>
>>We
>>    
>>
>>>>know (you definitely do, as a registrar) that some of the most egregious
>>>>violators make sure that they provide _false_ information.
>>>>        
>>>>
>>>Why are people who feel they need to protect their privacy "egregious
>>>violators".  Suppose you had young children, would you feel comfortable
>>>publishing your (and thus their) addresses and phone numbers onto an open
>>>directory?
>>>
>>>      
>>>
>>>>Giving individuals the sole right to provide information about them
>>>>seems to swing the pendulum too far one way.
>>>>        
>>>>
>>>It's their information; they have the right to control it.
>>>
>>>      
>>>
>>>>....  However, your suggested solution provides a
>>>>wonderful shelter for every spammer, DDoS violator and domain-slammer to
>>>>hide behind.
>>>>        
>>>>
>>>Nonesense.  If there are reasonable grounds to believe that someone has
>>>violated a civil or criminal law, there are well established legal
>>>procedures (many of which involve going before a neutral magistrate and
>>>making a showing of those reasonable grounds) to obtain access to things
>>>like domain name registration databases.
>>>
>>>Absent such a showing, there is no reason to violate privacy.  That is,
>>>unless one accepts as a working premise that those who are accused are
>>>considered guilty until they prove otherwise.
>>>
>>>      
>>>
>>>>The Whois Task Force is working on providing meaningful recommendations
>>>>that, among other things, addresses the issue of Bulk Whois.
>>>>        
>>>>
>>>Until they establish that there is a reason for public publication of DNS
>>>registration information in the first place, such recommendations are
>>>fundamentally useless.
>>>
>>>      
>>>
>>>>The IETF Provreg group is debating adding a <privacy> element as a
>>>>standard part of the de-facto standard domain protocol (EPP).
>>>>        
>>>>
>>>If you follow what is going on there, they are debating whether even to
>>>include some very weak, and potentially useless, mechanisms, and only
>>>because the IESG is holding the working group's feet to the fire.
>>>
>>>      
>>>
>>>>Let's be careful not to throw the baby out with the bath water.
>>>>        
>>>>
>>>And let's be careful not to turn whois into Megan's law in reverse: in
>>>which internet users are forced to publish their (and their children's)
>>>names, addresses, and phone numbers for the benefit of any and all
>>>predators.
>>>
>>>--karl--
>>>
>>>
>>>--
>>>This message was passed to you via the [email-masked] list.
>>>Send mail to [email-masked] to unsubscribe
>>>("unsubscribe ga" in the body of the message).
>>>Archives at http://www.dnso.org/archives.html
>>>
>>>
>>>      
>>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>>
>>
>>    
>>
>
>  
>

- -- 
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin		phone: (613) 794-5356
Chelsea, Quebec		fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 07:06:58 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

Hello,

- --- Karl Auerbach <[email-masked]> wrote:
> The legal system has been able to deal (albeit sometimes slowly) with
> anonymous and hidden identies.  Essentially the one who claims that
> his/her rights are being infringed initiates a legal proceeding that

I have to agree with Marilyn's position, and disagree with others who
seem to expect an "absolute" privacy right. The above is pushing the
costs of the desire by some for privacy onto the victims, and
protecting the perpetrators.

Pragmatically, those who legitimately seek greater privacy, because
they want to protect their children, or for other reasons, and find
their privacy "priceless" can go for Domains By Proxy, or other
solutions. Some may say that this is one more step of indirection, and
they want to "control" their domain, but they don't -- they already go
through a registrar, and in many cases a reseller, and then through a
registry, which is beholden to ICANN, which is ultimately created by
the US government, so they're 4 or 5 steps away from "control". Adding
one more step only hurts their pocketbook by a couple of bucks a year.

So, for those who are arguing for greater privacy:

1) What economic value do you place on that privacy? Name the annual
dollar benefit you think you'd receive if you didn't have to publish
your personal info in the WHOIS, compared to the status quo.

2) a) If that value is greater than the premium charged by Domains by
Proxy, etc., what's the big deal? Why should others (society at large)
have to suffer increased legal costs, and other problems, due to your
personal desire to save a couple of bucks?
b) If that value is less than the price of Domains by Proxy, then you
have no leg to stand on, i.e. privacy isn't really important to you.

Amongst those who value "privacy" the most are those who seek to commit
abuse on the net (others have legitimate desires too, but they can go
for 2.a)). The abusers wouldn't last long as Domains by Proxy would
become responsible for their activities, so they'd be shut down, or
revealed.

So, ultimately, folks who want greater privacy should show:

1) that the social costs of greater abuse, legal costs, greater
uncertainty over who one is dealing with, etc. due to that proportion
of "privacy seekers" who will abuse their hidden identities are
outweighed by the benefits of extra privacy.

2) Since the benefits of extra privacy can be achieved by low cost
mechanisms such as Domains by Proxy, where there is a published and
responsible legal entity (or through publication only of a "Legal
Contact", which I've argued for before), why society at large should
pick absolute privacy, over this existing mechanism? 

Sincerely,

George Kirikos
http://www.kirikos.com/

P.S. The whois.txt stuff was unrelated to privacy, as it was entirely
optional, just another way to help others who want to be "found" build
connections with others.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 10:22:23 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?

major typo, apologies

On Fri, 7 Feb 2003, Michael Froomkin - U.Miami School of Law wrote:

> world has to come to an end.

world has NOT come to an end.

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Feb 2003 09:40:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ALAC discussions

Danny and all former DNSO GA members or other interested parties,

  As you already know and I believe have pointed out the ALAC/ALOC's
Mailing list is not archived.  Not much transparency there.  Is this
purposeful?  I believe it is.  So much for the transparency of the ALAC.
Can we expect more or better transparency from the ALAC in the
future?  I hope so, but if history is any guide, I think the answer there
is obviously, no.  I hope I am proven wrong however.  In any event,
before future transparency is established for the ALAC, the past history
of the ALAC/ALOC's mailing list, amongst other communications
should be a requirement...  I doubt that will occur...

[email-masked] wrote:

> Thomas,
>
> You indicated that the ALAC has not yet determined who will serve as chair of
> the ALAC.  Might I ask what is the URL for the archived discussions of the
> ALAC?  My assumption is that ALAC members would have no difficulty with
> abiding by the principle of transparency...
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Feb 2003 11:02:06 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?

George,

With respect,
I think you have it backwards.
Society is not where someone enumerates all the rights and whatever is 
not on the list....you have to fight for.
Its the opposite.
Society is an aggregation of people and other entities...who decide by 
majority or force of someones bigger guns, or whatever...to agree to 
certain limitations on the basic right to do whatever you want.

If you start by framing the discussion about the 'right to privacy' as 
something you have to fight for...you may as well argue about:
the right to breathe
the right to have sex
the right to own ugly pets
etc

Society puts limits on our rights...when...it is necessary.
So you should be talking about 'the right to take away the right to 
privacy' cause...we already have it...(except in limited exceptions 
already dictated by law). In general, you have no right to know what I 
had for dinner, normally. but there are exceptions...right?  If there 
were a spread of food poisoning....or some other consideration, public 
policy might dictate that you...or someone wearing a particular *hat* or 
role..might have a right to that information.  But in general, no.

Now if you frame it that way...
what economic value do you place on the right to take away my privacy? 
Name the annual dollar benefit and identify who else would benefit and 
how it would over alll ...benefit our society?
Can you do it this way?

George Kirikos wrote:

>Hello,
>
>--- Karl Auerbach <[email-masked]> wrote:
>  
>
>>The legal system has been able to deal (albeit sometimes slowly) with
>>anonymous and hidden identies.  Essentially the one who claims that
>>his/her rights are being infringed initiates a legal proceeding that
>>    
>>
>
>I have to agree with Marilyn's position, and disagree with others who
>seem to expect an "absolute" privacy right. The above is pushing the
>costs of the desire by some for privacy onto the victims, and
>protecting the perpetrators.
>
>Pragmatically, those who legitimately seek greater privacy, because
>they want to protect their children, or for other reasons, and find
>their privacy "priceless" can go for Domains By Proxy, or other
>solutions. Some may say that this is one more step of indirection, and
>they want to "control" their domain, but they don't -- they already go
>through a registrar, and in many cases a reseller, and then through a
>registry, which is beholden to ICANN, which is ultimately created by
>the US government, so they're 4 or 5 steps away from "control". Adding
>one more step only hurts their pocketbook by a couple of bucks a year.
>
>So, for those who are arguing for greater privacy:
>
>1) What economic value do you place on that privacy? Name the annual
>dollar benefit you think you'd receive if you didn't have to publish
>your personal info in the WHOIS, compared to the status quo.
>
>2) a) If that value is greater than the premium charged by Domains by
>Proxy, etc., what's the big deal? Why should others (society at large)
>have to suffer increased legal costs, and other problems, due to your
>personal desire to save a couple of bucks?
>b) If that value is less than the price of Domains by Proxy, then you
>have no leg to stand on, i.e. privacy isn't really important to you.
>
>Amongst those who value "privacy" the most are those who seek to commit
>abuse on the net (others have legitimate desires too, but they can go
>for 2.a)). The abusers wouldn't last long as Domains by Proxy would
>become responsible for their activities, so they'd be shut down, or
>revealed.
>
>So, ultimately, folks who want greater privacy should show:
>
>1) that the social costs of greater abuse, legal costs, greater
>uncertainty over who one is dealing with, etc. due to that proportion
>of "privacy seekers" who will abuse their hidden identities are
>outweighed by the benefits of extra privacy.
>
>2) Since the benefits of extra privacy can be achieved by low cost
>mechanisms such as Domains by Proxy, where there is a published and
>responsible legal entity (or through publication only of a "Legal
>Contact", which I've argued for before), why society at large should
>pick absolute privacy, over this existing mechanism? 
>
>Sincerely,
>
>George Kirikos
>http://www.kirikos.com/
>
>P.S. The whois.txt stuff was unrelated to privacy, as it was entirely
>optional, just another way to help others who want to be "found" build
>connections with others.
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>  
>

- -- 
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin		phone: (613) 794-5356
Chelsea, Quebec		fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Feb 2003 11:04:46 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: RE: [ga] whois.txt, ala robots.txt, as a standard ?

George, your assumption is that privacy is an option that people desire
in the same manner that they lust after consumer goods.

My view is slightly different - the data is mine and you can't use it
unless you ask me first. This is substantially different than privacy or
lack thereof and goes directly to my fundamental rights as a consumer
and human being. This "data" is not in the public domain - it belongs to
me. Continuing to adhere to policy (not just ICANN) that prevents me
from commercially exploiting (or otherwise exploiting) the value of my
data is just fundamentally wrong. Why should a registrar benefit from
the sale of *my* information - why shouldn't *I* benefit from the sale
of my information? You don't have a right to spam me, you don't have a
right to resell my data and you certainly don't have a right to
repackage it up and sell it off to the highest bidder. Why? Because
these are the terms of use, the license, that I choose to attach to *my*
data. 

Again, I ask if this level of control holds true for corporate
interests, why does it prove false for me?

In my mind this is just as fundamental as my right to walk the streets
at night without being accosted. Its foolish to think that I can do this
in some neighborhoods without first taking back the streets, but this
doesn't make the right evaporate. I believe that my rights in my data
are similar to those rights enjoyed by corporate interests. Just because
it is foolish for me to walk these streets at this point doesn't make my
rights go away - it simply means we need to take back our data first.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Get Blog... http://www.byte.org/

 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of George Kirikos
> Sent: Friday, February 07, 2003 10:07 AM
> To: [email-masked]
> Subject: Re: [ga] whois.txt, ala robots.txt, as a standard ?
> 
> 
> Hello,
> 
> --- Karl Auerbach <[email-masked]> wrote:
> > The legal system has been able to deal (albeit sometimes 
> slowly) with 
> > anonymous and hidden identies.  Essentially the one who claims that 
> > his/her rights are being infringed initiates a legal proceeding that
> 
> I have to agree with Marilyn's position, and disagree with 
> others who seem to expect an "absolute" privacy right. The 
> above is pushing the costs of the desire by some for privacy 
> onto the victims, and protecting the perpetrators.
> 
> Pragmatically, those who legitimately seek greater privacy, 
> because they want to protect their children, or for other 
> reasons, and find their privacy "priceless" can go for 
> Domains By Proxy, or other solutions. Some may say that this 
> is one more step of indirection, and they want to "control" 
> their domain, but they don't -- they already go through a 
> registrar, and in many cases a reseller, and then through a 
> registry, which is beholden to ICANN, which is ultimately 
> created by the US government, so they're 4 or 5 steps away 
> from "control". Adding one more step only hurts their 
> pocketbook by a couple of bucks a year.
> 
> So, for those who are arguing for greater privacy:
> 
> 1) What economic value do you place on that privacy? Name the 
> annual dollar benefit you think you'd receive if you didn't 
> have to publish your personal info in the WHOIS, compared to 
> the status quo.
> 
> 2) a) If that value is greater than the premium charged by 
> Domains by Proxy, etc., what's the big deal? Why should 
> others (society at large) have to suffer increased legal 
> costs, and other problems, due to your personal desire to 
> save a couple of bucks?
> b) If that value is less than the price of Domains by Proxy, 
> then you have no leg to stand on, i.e. privacy isn't really 
> important to you.
> 
> Amongst those who value "privacy" the most are those who seek 
> to commit abuse on the net (others have legitimate desires 
> too, but they can go for 2.a)). The abusers wouldn't last 
> long as Domains by Proxy would become responsible for their 
> activities, so they'd be shut down, or revealed.
> 
> So, ultimately, folks who want greater privacy should show:
> 
> 1) that the social costs of greater abuse, legal costs, 
> greater uncertainty over who one is dealing with, etc. due to 
> that proportion of "privacy seekers" who will abuse their 
> hidden identities are outweighed by the benefits of extra privacy.
> 
> 2) Since the benefits of extra privacy can be achieved by low 
> cost mechanisms such as Domains by Proxy, where there is a 
> published and responsible legal entity (or through 
> publication only of a "Legal Contact", which I've argued for 
> before), why society at large should pick absolute privacy, 
> over this existing mechanism? 
> 
> Sincerely,
> 
> George Kirikos
> http://www.kirikos.com/
> 
> P.S. The whois.txt stuff was unrelated to privacy, as it was 
> entirely optional, just another way to help others who want 
> to be "found" build connections with others.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1581
*************************